#videos {
  padding: 0;
}

#videos .enlarge {
  position: absolute;
  z-index: 99999;
  top: -30px;
  right: 15px;
  cursor: pointer;
  display: none;
  opacity: 0;
  pointer-events: none;
}

#videos .clone {
  display: none;
  cursor: pointer;
}

#videos .guanggao1 {
  display: none;
}

#videos #swfVideoTitle {
  display: none;
}

#videos .enlapos {
  width: 100%;
  height: 100%;
}

#videos .enlapos .tuceng {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(51, 51, 51, 0.5);
  z-index: 999;
}

#videos .enlapos .enla1 {
  position: fixed;
  width: 804px;
  height: 490px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff !important;
  z-index: 99999;
}

#videos .enlapos .enla1 .adminyeazone_video_body {
  position: absolute;
  top: 43px;
  left: 41px;
  width: 720px !important;
  height: 406px !important;
}

#videos .enlapos .enla1 .clone {
  position: absolute;
  top: 0;
  right: 0;
}

#videos .enlapos .enla1 .guanggao {
  position: absolute;
  bottom: 0;
  left: 18px;
  font-size: 16px;
  text-align: left;
  font-family: Arial, Helvetica, SimSun, san-serif;
}

#videos .enlapos .enla1 .guanggao .guanggao1 {
  display: block;
  float: left;
}

#videos .enlapos .enla1 .guanggao #swfVideoTitle {
  display: block;
}

#videos .enlapos .enla1 .guanggao .titles {
  display: none;
}

#videos .enla {
  pointer-events: none;
}

#videos .enla > .enla1 {
  background: #f2f2f2;
  pointer-events: all;
}

#videos .video-left {
  height: 313px;
}

#videos .video-left > ul > li p {
  margin: 3px 0;
}

#videos .video-left > ul > li .adminyeazone_video_body {
  display: none;
  width: 555px;
  height: 350px;
}

@media (max-width: 1200px) {
  #videos .video-left {
    height: 260px;
  }
}

#videos .guanggao {
  width: 100%;
  height: 44px;
  margin-bottom: 0;
}

#videos .float-tight {
  float: right;
}

#videos .video-right {
  background: #f2f2f2;
  position: relative;
}

#videos .video-right .adminyeazone_video_body {
  position: absolute;
  pointer-events: none;
  left: -626px;
  top: -15px;
  width: 555px;
  height: 350px;
}

#videos .video-right > ul {
  width: 80%;
  margin: 0 auto;
  height: 357px;
}

#videos .video-right > ul > li {
  padding: 21px 0 0 0;
}

#videos .video-right > ul > li > div {
  margin-bottom: 22px;
}

#videos .video-right > ul > li > div a p {
  margin-bottom: 10px;
  padding: 3px 0 0 0;
}

#videos .video-right > ul > li > div a img {
  width: 100%;
}

.video-img2 {
  border: 3px solid #f2f2f2;
}

.video-img2.bor {
  border: 3px solid #cc0000;
}

@media (max-width: 1200px) {
  #videos .video-right > ul {
    height: 304px;
  }

  #videos .video-right > ul > li {
    padding: 15px 0 0 0;
  }

  #videos .video-right > ul > li > div {
    margin-bottom: 1px;
  }
}

/* 新视频css */
.ccH5playerBox {
  height: 100%;
}

.ccH5playerBox section {
  overflow: visible;
}

.adminyeazone_video_body {
  position: relative;
}

.impress-video {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.impress-video > div {
  height: 100%;
}

.impress-video embed {
  width: 100%;
  height: 100%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1198px) and (min-width: 320px), not all, not all, not all, only screen and (max-width: 1198px) and (min-resolution: 192dpi) and (min-width: 320px), only screen and (max-width: 1198px) and (min-resolution: 2dppx) and (min-width: 320px) {
  .impress-video, div[id^="cc_video_"] {
    display: block;
    /* padding-bottom: 56.25%; */
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1198px) and (min-width: 320px), not all, not all, not all, only screen and (max-width: 1198px) and (min-resolution: 192dpi) and (min-width: 320px), only screen and (max-width: 1198px) and (min-resolution: 2dppx) and (min-width: 320px) {
  .impress-pc-video {
    display: none;
  }
}